## rust-lexiclean 0.0.1

=== debian/changelog ===
rust-lexiclean (0.0.1-1) unstable; urgency=medium

  * Package lexiclean 0.0.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 27 Aug 2022 11:44:16 +0200
