=== debian/control ===
Source: rust-lexiclean
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexiclean]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexiclean
Homepage: https://github.com/casey/lexiclean
Rules-Requires-Root: no

Package: librust-lexiclean-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lexiclean+default-dev (= ${binary:Version}),
 librust-lexiclean-0-dev (= ${binary:Version}),
 librust-lexiclean-0+default-dev (= ${binary:Version}),
 librust-lexiclean-0.0-dev (= ${binary:Version}),
 librust-lexiclean-0.0+default-dev (= ${binary:Version}),
 librust-lexiclean-0.0.1-dev (= ${binary:Version}),
 librust-lexiclean-0.0.1+default-dev (= ${binary:Version})
Description: Lexically clean paths - Rust source code
 This package contains the source for the Rust lexiclean crate, packaged by
 debcargo for use with cargo and dh-cargo.
