=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexiclean 0.0.1 --all-targets --all-features
Features: test-name=rust-lexiclean:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexiclean 0.0.1 --all-targets 
Features: test-name=librust-lexiclean-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexiclean 0.0.1 --all-targets --no-default-features
Features: test-name=librust-lexiclean-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
